.g-right-block__close-button {
    display: inline-block;
    position: absolute;
    height: 9px;
    width: 9px;
    right: 11px;
    top: 11px;
    background: transparent url('https://s5o.ru/common/css/i/x-black.gif') no-repeat;
    z-index: 10;
}

/* Пост */

.c-right-block__post {
    display: block;
    position: relative;
    height: 176px;
    margin-bottom: 20px;
    border: 1px solid #d8d8d8;
}

.c-right-block__post-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 258px;
    padding: 15px 20px 15px 20px;
    font-size: 13px;
    line-height: 16px;
    color: #fff;
    background: url('https://s5o.ru/common/css/i/opacity-bg-blk50.png') repeat scroll transparent;
}


/* Подписка на тег */

.c-right-block__tag {
    position: relative;
    height: 260px;
    padding: 0 40px;
    margin-bottom: 20px;
    border: 1px solid #d8d8d8;
    text-align: center;
    font-size: 13px;
    line-height: 16px;
    color: #333333;
}

.c-right-block__tag-image {
    display: inline-block;
    margin: 20px auto;
}

.c-right-block__tag-hover {
    z-index: 1;
    position: absolute;
    top: 100px;
    left: 50%;
    margin-left: -110px;
    width: 220px;
}

.c-right-block__tag-hover-triangle {
    background: url('https://s5o.ru/common/css/i/right-block/tag-suggest-triangle.png') 0 0 no-repeat transparent;
    width: 220px;
    height: 34px;
}

.c-right-block__tag-hover-bg {
    padding-top:15px;
    background: #fff;
}

.c-right-block__tag-name {
    font-weight: bold;
}

.c-right-block__tag-hover .news-to-post {
    margin-top: 15px;
}

.c-right-block__tag-hover .news-to-post .subscribe-button {
    width: 220px;
}

.c-right-block__tag-hover .news-to-post input[type="email"] {
    width: 145px;
    border-radius: 3px;
    margin-right: -3px;
    background: #f3f3ef;
}

.c-right-block__tag-hover .news-to-post .subscribed{
    height: 26px;
    line-height: 26px;
    color: #00aa32;
    font-size: 13px;
}


/*  Приложения */

.c-right-block__app {
    position: relative;
    height: 269px;
    margin-bottom: 20px;
    padding: 0 40px;
    border: 1px solid #d8d8d8;
    text-align: center;
    font-size: 13px;
    line-height: 16px;
    color: #333333;
    background: no-repeat 0 0 url('https://s5o.ru/common/css/i/app-suggest/app-suggest-right.png');
}

.c-right-block__app-image {
    display: inline-block;
    margin: 20px auto 12px auto;
}

.c-right-block__app-tag-name {
    font-weight: bold;
}

.c-right-block__app-link {
    padding: 0 7px;
}

.c-right-block__app-link:first-child {
    border-right: 1px solid #d8d8d8;
}